### Method

# Gtk PrintSettings get_default_source

#### Declaration [src]

    const char*
    gtk_print_settings_get_default_source (
      GtkPrintSettings* settings
    )

#### Description [src]

Gets the value of `GTK_PRINT_SETTINGS_DEFAULT_SOURCE`.

#### Return value

Type: `const char*`

The default source.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.